{#eclipse_base title='Git ECA Validation' _unisolated}
{#content_prewrap}
{#include eclipse_breadcrumb /}
<div class="container" id="main-page-content">
  <div id="main-content-row" class="row">
    <section id="main-content" class="col-md-18 col-sm-16 margin-bottom-20">
      <h1>Git ECA Validation Status</h1>
{/}

{#content}
      <p>{message}</p>
      <p>If you think this is an error, please report a new issue to the <a href="https://gitlab.eclipse.org/eclipsefdn/helpdesk/-/issues">Eclipse Foundation Helpdesk</a></p>
      <h2>Helpful links</h2>
      <ul>
        <li><a href="{repoUrl}">Target repository</a>
        <li><a href="{repoUrl}/{pullRequestNumber}">Pull request</a>
        {#if includeInstallLink}
        <li><a href="https://github.com/apps/eclipse-eca-validation/installations/select_target">Install the application</a>
        {/if}
      </ul>
{/}

{#content_postwrap}
    </section>
  </div>
</div>
{/}
{/}